/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Theme
 Author:       David Brew
 Author URI:   http://david-brew.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/



.et_pb_section_66 {
    background-color: #000000;
}

.ninja-forms-all-fields-wrap input[type=submit] {
    color: #ffffff;
    background: #2e3191;
    border-color: #ffffff;
    letter-spacing: 0;
    font-size: 20px;
    padding: 0.6em 1em;
    float: right;
    border: none;
}
.ninja-forms-all-fields-wrap input[type=submit] {
    color: #ffffff;
    background: #2e3191;
    border-color: #ffffff;
    letter-spacing: 0;
    font-size: 20px;
    padding: 0.6em 1em;
    float: right;
    border: none;
}
.ninja-forms-all-fields-wrap input[type=text], .ninja-forms-all-fields-wrap textarea {
    
    background-color: #eee;
    border: none;
    width: 100%;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    color: #999;
    padding: 16px;
}

.ninja-forms-all-fields-wrap .field-wrap.label-left .ninja-forms-field {
    margin-left: 0px;
}

.ninja-forms-required-items {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
}

.ninja-forms-response-msg  {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    color: #D14248;
}

.ninja-forms-error .ninja-forms-field-error {
    color: #D14248;
}

.ninja-forms-success-msg {
    padding: 60px 0px;
    text-align: center;
    color: #666;
}

#ninja_forms_form_8_all_fields_wrap label{
    display: none;
}

#ninja_forms_form_8_all_fields_wrap .ninja-forms-required-items {
    display: none;
}
#ninja_forms_form_8_all_fields_wrap .field-wrap {
    margin-bottom: 5px;
}
#ninja_forms_form_8_all_fields_wrap .ninja-forms-field-error {display: none;}